<!DOCTYPE html>
<html>
  <head>
        <title>Exercici 11</title>
  </head>
  <body>
    <h2>Exercici 11</h2>
    <p>Demanar 10 num. i treure per pantalla el promig del 3, 4, 5, 6 i 7</p>
       <br>
       <p id = "demo11"></p>
    <script>
      var numero1,numero2,numero3,numero4,numero5,numero6,numero7,numero8,numero9,numero10;
      numero1 = prompt("Demano un numero: ") ;
      numero2 = prompt("El segon?") ;
      numero3 = prompt("El tercer?") ;
      numero4 = prompt("El quart?") ;
      numero5 = prompt("El cinque?") ;
      numero6 = prompt("El sise?") ;
      numero7 = prompt("El sete?") ;
      numero8 = prompt("El vuite?") ;
      numero9 = prompt("El noute?") ;
      numero10 = prompt("El ultim?");
      var promig = (numero3 + numero4 + numero5 + numero6 + numero7) / 5;
      document.getElementById("demo11").innerHTML ="El resultat de el promig es: " + promig ;

    </script>
  </body>
</html>
